p {
	margin-bottom: 15px;
	line-height: 22px;
}
ul {
	padding-left: 20px;
}
li {
	display: list-item;
	text-align: -webkit-match-parent;
	list-style-type: disc;
	line-height: 22px;
}
.logo .custom-logo-link img {
	max-height: 50px;
}
/* Our Expertise */

.odd-div, .even-div {
	padding: 40px 0;
	margin: 0;
}
.odd-div .media-image, .even-div .media-image {
	padding: 55px 12px;
	border: 1px solid #d1d1d1;
	background: #fff;
	text-align: center;
	margin: 0 20px 0 0;
}
.odd-div .media-body .heading {
	margin: 0 20px 20px 20px;
}
.odd-div .media-body .excerpt p {
	margin: 20px;
	line-height: 25px;
}
.even-div .media-body .heading {
	margin: 0 20px 20px 20px;
}
.even-div .media-body .excerpt p {
	margin: 20px;
	line-height: 25px;
}
.odd-div [class*='column'] {
	margin-bottom: 0;
}
.even-div [class*='column'] {
	margin-bottom: 0;
}
.auto-vision [class*='column'] {
	margin-bottom: 0;
}
.abt-mssion [class*='column'] {
	margin-bottom: 0;
}
.prtn-div [class*='column'] {
	margin-bottom: 0;
}
.home-why-enabl [class*='column'] {
	margin-bottom: 0;
}
.footer-site .last {
	margin-bottom: 0;
}
.wrapper-content .enabl-services {
	padding: 4% 20px;
}
#layers-widget-column-12 {
	background-color: #f1f5f7;
}
/* Our Services Landing */
.span-4.single-services-archivepage-listing {
	margin-bottom: 20px;
}
.span-4.single-services-archivepage-listing a {
	text-decoration: none;
	color: #474747;
}
.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner, .span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner {
	background: rgba(255,255,255,0.5);
	color: #474747;
	padding: 25px 50px;
	height: 100%;
}
.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner:hover{
 background: #63a4d7;
}
.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner:hover h4, .span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner:hover h4 {
	color: #fff;
}
.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner div.service-icon, .span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/1.png);
}
.span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner div.arrow-icon {
	background-image: url(images/arrow-hover.png);
}
.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner:hover div.service-icon /*,.span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner:hover div.service-icon */{
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/1-hover.png);
}
.single-re-service-archivepage-listing-inner .imgCont {
	text-align: center;
}
.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner h4.entry-title, .span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner h4.entry-title {
	line-height: 25px;
	padding: 20px 20px 50px;
	margin: 0;
	text-align: center;
	/*color: #63a4d7;*/
	color: #187cab;
}
.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner:hover h4.entry-title, .span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner h4.entry-title /*.span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner:hover h4.entry-title*/ {
	color: #fff;
}
.span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner h4.entry-title {
	padding: 5px 20px 35px;
}
.span-4.single-re-service-archivepage-listing a:hover {
	text-decoration: none!important;
}
.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner .arrow-icon, /*.span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner .arrow-icon */ {
 position: absolute;
 width: 40px;
 height: 40px;
 background: url(images/arrow.png) no-repeat;
 background-position: center bottom;
 left: 0;
 right: 0;
 bottom: 20px;
 margin: 0 auto;
 text-align: center;
 z-index: 9999;
}
.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner:hover .arrow-icon, .span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner:hover .arrow-icon {
	background: url(images/arrow-hover.png) no-repeat;
	background-position: center bottom;
	position: absolute;
	width: 40px;
	height: 40px;
	left: 0;
	right: 0;
	bottom: 20px;
	margin: 0 auto;
	text-align: center;
	z-index: 9999;
}
#service-580.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/6.png);
}
#service-580.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner:hover div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/6-hover.png);
}
#service-579.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/5.png);
}
#service-579.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner:hover div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/5-hover.png);
}
#service-578.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/4.png);
}
#service-578.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner:hover div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/4-hover.png);
}
#service-577.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/3.png);
}
#service-577.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner:hover div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/3-hover.png);
}
#service-576.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner div.service-icon, #re-service-2432.span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/2.png);
}
#service-576.span-4.single-services-archivepage-listing div.single-services-archivepage-listing-inner:hover div.service-icon, #re-service-2432.span-4.single-re-service-archivepage-listing div.single-re-service-archivepage-listing-inner:hover div.service-icon {
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	padding: 30px 0;
	background-image: url(images/2-hover.png);
}
.layers-widget-slide-21-170.expt-banner {
	background-size: cover;
}
.layers-widget-slide-22-476.abt-banner {
	background-size: cover;
}
.layers-widget-slide-29-344 {
	background-size: cover;
}
.layers-widget-slide-27-350.has-image {
	background-size: cover;
}
/*.section-title.large .heading {
	color: #23527c ;
}*/
/*#layers-widget-column-14 {
	background-color: #f1f5f7 !important;
}*/
.expertise-ourexpertise .odd-div {
	background-color: #f1f5f7;
}
/* Our Services*/
.services-single-sidebar, .services-re-single-sidebar {
	padding: 20px 0px;
	background: #f1f5f7;
	margin-bottom: 0;
}
.custom-services-menu {
	overflow: auto;
	background-color: transparent;
	color: #333;
	list-style-type: none;
	padding: 0px 15px;
	margin: 0px;
	cursor: pointer;
}
.custom-services-menu li {
	line-height: 26px;
	font-size: 15px;
	padding: 10px 10px;
	margin: 10px 0;
	border-top: 1px solid #cadbec;
	border-left: 5px solid #4e4e4e;
	border-bottom: 1px solid #cadbec;
	border-radius: 2px;
	list-style-type: none;
}
.custom-services-menu li:hover {
	border-left: 5px solid #63a4d7;
	background-color: #7b8ea5;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.custom-services-menu li:hover {
	border-left: 5px solid #4e4e4e;
	background-color: #63a4d7;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.custom-services-menu li.active {
	border-left: 5px solid #4e4e4e;
	background-color: #63a4d7;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.custom-services-menu li a {
	text-decoration: none;
	color: #187cab;
	/*color:#63a4d7;*/
	display: block;
}
.services-single-sidebar-1 .arrow-icon {
	background: url(images/arrow.png) no-repeat;
	position: absolute;
	width: 40px;
	height: 40px;
	background-position: center bottom;
	left: 0;
	right: 0;
	bottom: 25px;
	margin: 0 auto;
	text-align: center;
	z-index: 9
}
.services-single-sidebar-1 .layers-masonry-column:hover .arrow-icon {
	background: url(images/arrow-hover.png) no-repeat;
}
.custom-services-menu li:hover a, .custom-services-menu li.active a {
	color: #fff;
}
.single-serv-boxes {
	background-color: rgba(99, 164, 215, .2);
	padding: 4% 0 0 0;
}
.services-single-content, .services-re-single-content {
	padding-top: 30px;
	padding-bottom: 30px;
}
.services-single-content h2, .services-re-single-content h2 {
	border-left: 5px solid #4e4e4e;
	padding: 10px 15px;
	color: #187cab;
	/*color: #63a4d7;*/
	margin-bottom: 20px;
	background: #f1f5f7;
}
.single-banner-contain {
	position: relative;
}
.single-banner-contain .banner-img {
	width: 100%;
	height: 340px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.single-banner-contain .banner-title h1 {
	position: absolute;
	top: 35%;
	left: 17%;
	width: 38%;
	/*color: #63a4d7;*/
	color: #187cab;
	line-height: 1.5;
	font-size: 3rem;
}
.invert .section-title .heading, .invert.section-title .heading {
	color: #168ed3;
}
/* Footer */
div.menu-main-menu-container li.menu-item a {
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
}
body {
	font-family: 'Monda', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #858282;
}
.nav ul li{
	list-style-type:none;
	}
.header-site .container {
	padding: 0 0 20px 0;
}
.header-secondary {
	background: #fff;
}
.invert .nav > li > a {
	/*color: #63a4d7;*/
	color: #187cab;
}
.invert .nav > li > a:hover {
	color: #4e4e4e;
}
.nav-horizontal li a .fa {
	font-size: 22px !important;
	padding-right: 5px;
}
.nav-horizontal li {
	float: left;
	margin: 0 10px;
}
.nav-horizontal li:nth-last-child(1) {
	margin-right: 0;
}
.copy-container .button {
	background-color: #63a4d7!important;
	float: left;
	box-shadow: 0 0 1px #ccc;
	-webkit-transition: all 0.5s ease-in-out;
	border: 0px;
	color: #fff;
}
.copy-container .button:hover {
	-webkit-transform: scale(1.1);
	background: #31708f;
}
.enq-btn {
	background-color: #63a4d7;
	color: #fff;
	padding: 5px 10px;
	border-radius: 5px;
}
.enq-btn:hover {
	background-color: #4e4e4e;
}
.enq-btn a {
	color: #fff !important;
}
.header-site .nav {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.2rem;
}
.header-site .nav ul {
	padding: 0;
}
.wrapper-site .header-site .nav ul li {
	display: inline-block;
	padding: 0 15px;
	list-style-type: none;
}
.wrapper-site .header-site .nav ul li {
	padding: 0 8px;
}
.wrapper-site .header-site .nav ul li a {
	color: #4e4e4e;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;
	font-size: 13px;
	letter-spacing: 0;
	border-bottom: 2px solid transparent;
}
.wrapper-site .header-site .nav ul li a:hover {
	border-bottom: 2px solid #63a4d7;
	padding: 0;
}
.home-ourservices .grid {
	padding: 0 15px;
}
.content-vertical-massive {
	padding-top: 4%;
	padding-bottom: 4%
}
#layers-widget-column-28 {
	padding-bottom: 4%;
}
#layers-widget-column-30 {
	padding-bottom: 4%;
}
.grid .heading {
	margin-top: 20px;
	text-transform: uppercase;
	line-height: 28px;
	font-size: 18px;
	color: #858282;
}
.grid .matchheight {
	margin-bottom: 50px;
	flot: left;
}
.section-title .heading {
	font-size: 2.5rem;
}
.content {
	padding: 0;
}
.span-10 {
	width: 100%;
}
.media .heading + .excerpt {
	font-size: 14px;
}
.home-banner.auto-height .swiper-slide .overlay /*, .about-banner.auto-height .swiper-slide .overlay */ {
	padding-top: 20%;
	padding-bottom: 20%;
}
/*.home-banner .section-title .heading, .invert.section-title .heading {
	color: #fff !important;
}*/
.home-banner .section-title.large .heading {
	font-size: 4rem;
	line-height: 1.25;
}
.excerpt p {
	line-height: 25px;
	font-size: 14px;
	color: #858282;
}
.media.medium .heading + .excerpt {
	margin: 0;
}
#layers-widget-column-27 .heading {
	text-transform: uppercase;
}
#layers-widget-column-28-308 .media .media-body .heading {
	font-size: 2.5rem;
	/*color: #63a4d7;*/
	margin: 0 0 20px 0;
}
#layers-widget-column-30-743 .media .media-body .heading {
	font-size: 2.5rem;
	/*color: #63a4d7;*/
	margin: 0 0 20px 0;
}
#layers-widget-column-36-827 .media .media-body .heading {
	font-size: 2.5rem;
	/*color: #63a4d7;*/
	margin: 0 0 20px 0;
}
#layers-widget-column-26-483 .media .media-body .heading {
	font-size: 2.5rem;/*color: #63a4d7;*/
}
#layers-widget-column-39-693 .media .media-body .heading {
	font-size: 2.5rem;/*color: #63a4d7;*/
}
#layers-widget-column-40-957 .media .media-body .heading {
	font-size: 2.5rem;/*color: #63a4d7;*/
}
#layers-widget-column-41-957 .media .media-body .heading {
	font-size: 2.5rem;/*color: #63a4d7;*/
}
#layers-widget-column-42-693 .media .media-body .heading {
	font-size: 2.5rem;/*color: #63a4d7;*/
}
#layers-widget-column-43-693 .media .media-body .heading {
	font-size: 2.5rem;/*color: #63a4d7;*/
}
#layers-widget-column-44-957 .media .media-body .heading {
	font-size: 2.5rem;/*color: #63a4d7;*/
}
#layers-widget-column-45-957 .media .media-body .heading {
	font-size: 2.5rem;/*color: #63a4d7;*/
}
#layers-widget-column-38-790 .media .media-body .heading {
	font-size: 2.5rem;/*color: #63a4d7;*/
}
#layers-widget-column-22-154 .media .media-body .heading {
	font-size: 2.5rem;/*color: #63a4d7;*/
}
.layers-widget-column-22-401 .heading a, .layers-widget-column-22-401 div.excerpt {
	color: #63a4d7 !important;
	font-size: 2.5rem !important;
}
.home-ourservices .section-title h3 {
	text-transform: uppercase;
}
.widget_text .section-title {
	padding: 6% 0;
}
#text-6 .section-title {
	padding-bottom: 0 !important;
}
#text-5 .section-title {
	padding: 6% 0 0 0!important;
}
#layers-widget-column-27-867 .media .media-body .heading {
	font-size: 2.5rem;
	/*color: #63a4d7;*/
	margin: 0 0 20px 0;
}
#layers-widget-column-34 .media .media-body .heading {
	font-size: 2.5rem;
	color: #4e4e4e;
	margin: 0 0 20px 0;
}
#enq-us-submit, #cont-us-submit {
	background-color: #63a4d7;
	font-size: 14px;
	border-radius: 5px;
	padding: 3px 10px;
	width: 100%;
}
#cont-us-submit:hover {
	background-color: #4e4e4e;
}
.section-title {
	padding-bottom: 5% !important;
	margin: 0;
}
.push-bottom-medium {
	margin-bottom: 0;
	padding-bottom: 2%;
}
#layers-widget-column-14-191, #layers-widget-column-14-272, #layers-widget-column-14-329 {
	margin-bottom: 0;
}
#footer-secondary .footer-copyright span {
	vertical-align: text-top;
	color: #4e4e4e;
}
#footer-secondary .footer-copyright span.footer-img img {
	vertical-align: text-bottom;
}
.footer-site .widget {
	margin-bottom: 0 !important;
}
.pull-left {
	float: left;
	margin-top: 3px !important;
}
.footer-copyright, .footer-copyright a {
	color: #23527c !important;
	text-align: center;
	float: none;
}
.footer-copyright a {
	font-weight: bold;
}
.footer-copyright a:hover {
	text-decoration: underline;
}
.contformtitle h3 {
	color: #4e4e4e;
}
textarea, input, select, button {
	color: #4e4e4e;
}
textarea:focus, input:focus, select:focus {
	outline: 0;
}
.image-left .media-image {
	margin-right: 3%;
}
.image-right .media-image {
	margin-left: 3%;
}
#footer-secondary {
	padding: 25px 20px !important;
}
.swiper-container .arrows a {
	opacity: 9 !important;
}
#text-6 .section-title .heading, #text-5 .section-title .heading {
	text-align: center;
}
div.contactdtl, div.contactfrm {
	border: 1px solid #dedddd;
	padding: 0 20px;
}
.enqform {
	width: 90%;
	margin: 0 auto;
}
.enqform .wpcf7-response-output.wpcf7-validation-errors {
	text-align: left;
}
.enqform .wpcf7-not-valid-tip, .contform .wpcf7-not-valid-tip {
	display: none;
}
.enqform .wpcf7-not-valid, .contform .wpcf7-not-valid {
	border: 1px solid red!important;
	background-color: #ffe9e9!important;
}
.gmaps {
	position: relative;
	padding-bottom: 50%;
	height: 0;
	overflow: hidden;
	border: 1px solid #ccc;
}
.gmaps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	border: 0;
}
.banner-contain {
	background: url(images/services-bg.jpg) #ececec;
	background-position: top;
	background-size: contain;
	background-repeat: no-repeat;
	padding-bottom: 4%;
	background-size: cover;
}
.banner-contain .banner-title h1 {
	/*color: #63a4d7;*/
	color: #187cab;
	line-height: 1.25;
	font-size: 4rem;
	margin: 70px 0 150px;
}
.banner-contain .re-services-arch .banner-title h1 {
	margin: 50px 0 50px;
}
.re-services-arch .span-12 {
	width: calc(100% - 0px);
}
.re-services-arch h2 {
	font-size: 2.5rem;
	margin-bottom: 50px;
	color: #187cab;
}
.re-bms-contains {
	margin-bottom: 70px;
}
.custom-services-menu-1 .box-service, .custom-services-re-menu-1 .box-service {
	position: relative;
	width: 30%;
	background: ##f9f9f9;
	border: solid 1px #d0caca;
	float: left;
	margin: 15px;
	box-sizing: border-box;
	overflow: hidden;
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
	padding: 25px 10px 0 10px;
	text-align: center;
	min-height: 140px;
	vertical-align: middle;
}
.custom-services-menu-1 .box-service:hover .child-service, .custom-services-re-menu-1 .box-service:hover .child-service {
	color: #fff;
}
.custom-services-menu-1 .box-service:before, .custom-services-re-menu-1 .box-service:before {
	content: '';
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
	transition: 0.5s;
	transform: scaleX(0);
	opacity: 0;
}
.custom-services-menu-1 .box-service:hover:before, .custom-services-re-menu-1 .box-service:hover:before {
	transform: scaleX(1);
	opacity: 1;
}
.custom-services-menu-1 .box-service:after, .custom-services-re-menu-1 .box-service:after {
	content: '';
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	box-sizing: border-box;
	transition: 0.5s;
	transform: scaleY(0);
	opacity: 0;
}
.custom-services-menu-1 .box-service:hover:after, .custom-services-re-menu-1 .box-service:hover:after {
	transform: scaleY(1);
	opacity: 1;
}
.custom-services-menu-1 .box-service .child-service, .custom-services-re-menu-1 .box-service .child-service {
	padding: 25px 10px 0 10px;
	text-align: center;
	min-height: 140px;
	vertical-align: middle;
	font-weight: bold;
	font-size: 16px;
	color: #187cab;/*color: #63a4d7;*/
}
.custom-services-menu-1 .box-service .content, .custom-services-re-menu-1 .box-service .content {
	position: absolute;
	width: 100%;
	left: 50%;
	transform: translateY(-50%);
	z-index: 2;
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
}
.custom-services-menu-1 .box-service:hover, .custom-services-re-menu-1 .box-service:hover {
	background: #63a4d7;
}
.custom-services-menu-1 .box-service:hover .arrow-icon, .custom-services-re-menu-1 .box-service:hover .arrow-icon {
	position: absolute;
	width: 40px;
	height: 40px;
	background: url(images/arrow-hover.png) no-repeat;
	background-position: center bottom;
	left: 0;
	right: 0;
	bottom: 20px;
	margin: 0 auto;
	text-align: center;
	z-index: 9999;
}
.custom-services-menu-1 .box-service .content:hover, .custom-services-re-menu-1 .box-service .content:hover {
	margin: 0 0 10px;
	padding: 0;
	color: #fff;
	transition: 0.5s;
	transform: translateY(-50px);
	opacity: 0;
	visibility: hidden;
}
.custom-services-menu-1 .box-service .content, .custom-services-re-menu-1 .box-service .content {
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
}
.arrow-icon {
	position: absolute;
	width: 40px;
	height: 40px;
	background: url(assets/images/arrow.png) no-repeat;
	background-position: center bottom;
	left: 0;
	right: 0;
	bottom: 20px;
	margin: 0 auto;
	text-align: center;
	z-index: 9999;
}
.service-content p {
	font-size: 14px;
	color: #858282;
	line-height: 25px;
}
.service-content h4 {
	font-size: 18px;
	color: #4e4e4e;
	padding: 10px 0;
}
.layers-masonry-column .service-content ul li {
	list-style-type: disc;
	font-size: 14px;
	margin-left: 30px;
	line-height: 25px;
}
#layers-widget-column-34-817 .media .media-body .excerpt h3 {
	font-size: 2rem;
	color: #4e4e4e;
	margin: 20px 0;
}
#layers-widget-column-34 {
	padding-top: 2%;
}
.excerpt li {
	line-height: 22px;
}
.contactfrm div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: 1px solid #ff0000;
	margin: 20px 0;
	font-size: 1.5rem;
}
.contactfrm div.wpcf7-validation-errors, .enqform div.wpcf7-validation-errors {
	color: #ff0000;
}
.contactfrm div.wpcf7-spam-blocked, .enqform div.wpcf7-spam-blocked {
	color: #ffa500;
}
#backToTop {
	display: none;
	position: fixed;
	bottom: 33px;
	right: 30px;
	z-index: 10;
	background: #63a4d7;
}
#backToTop a {
	display: block;
	font-size: 2rem;
	border: 1px solid #63a4d7;
	width: 38px;
	height: 38px;
	padding: 8px 0;
	text-align: center;
	color: #fff;
}
#backToTop.show {
	display: block;
}
#backToTop a:hover {
	background-color: #23527c;
	border-color: #23527c;
}
div.headtitle {
	width: 100%;
	text-align: center;
	padding: 5% 0;
	margin: 0;
}
div.headtitle h3.heading {
	/*color: #63a4d7;*/
	color: #187cab;
	font-size: 2em;
}
.contactdtl .excerpt p {
	padding-bottom: 10px;
}
li.phno {
	margin-top: 1%;
}
.phno i.fa {
	padding-top: 2px;
}
.numbr {
	margin: 4px 0 0 3px;
	float: right;
	font-size: 13.6px;
}
.enqform p {
	margin: 8px 0;
}
.home-ourservices div.excerpt a {
	font-weight: bold;
}
.home-ourservices div.excerpt a:hover {
	color: #63a4d7;
}
.layers-widget-slide-31-415 {
	background-size: cover;
}
#idDescModal .modal-header {
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
	position: relative;
}
#modalWindow {
	width: 50%;
	background-color: #ffffff;
	margin: 0px auto;
	height: auto;
	max-height: 450px;
	margin-top: 3%;
}
.modal-body{
	background:#fff;
}
#idDescModal .modal {
	overflow: visible;
	padding-right: 0 !important;
}
#idDescModal .modal-body .close {
	padding: 5px 12px;
	border-radius: 5px;
	color: #fff;
	background-color: #63a4d7;
	opacity: 1;
	outline: none;
	position: absolute;
	top: 15px;
	right: 15px;
	font-size: 15px;
	font-weight: bold;
	line-height: 25px;
}
.ctitle {
	margin-bottom: 15px;
	padding-left: 12px;
}
.mtitle {
	font-size: 2.3rem;
	padding: 5px 0;
	color: #187cab;
}
.our-expert-logo-pg .media-image {
	background-color: #fff;
}
.services-re-single-content .grid {
	display: -webkit-flex;
    flex-flow: row;
    flex-wrap: wrap;
    position: relative;
}
.bms-ms-listing {
	padding: 25px 20px;
	text-align: center;
	height: 100%;
	background: #d5d5d5;
	min-height: 200px;
	float: left;
	width: 30%;
}
.bms-ms-listing:hover{
	-moz-box-shadow: 0 0 10px #ccc;
	-webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 15px #ccc;
	}
.grid.re-services-it .span-4, .grid.re-services-it .span-8 {
	float: left;
}
.re-services-it .span-12 {
	display: inline-block;
}
.re-services-it .span-8 ul.ssc {
	display: inline-block;
	width: 48%;
	vertical-align: text-top;
}
.services-re-single-content .re-services-it .layers-masonry-column .span-4 {
	width: 30%;
}
.services-re-single-content .re-services-it .layers-masonry-column .span-8 {
	padding: 50px 25px;
	background-color: #d5d5d5;
	width: 70%;
}
.services-re-single-content .re-services-it .layers-masonry-column .span-8:hover {
	background-color: #f5f3f3;
}
.res-block p a:hover{
	color:#63a4d7; 
}
.res-block p a {
    font-size: 14px !important;
    font-weight: bold;
    color: #858282;
}
#layers-widget-column-55{
	background-color: #f1f5f7;
}
.layers-widget-column-55-607 .heading{
	margin-top:0;
	}
/*.full-width {
	max-width: 1040px;
    margin: 0 auto;
    padding: 0 20px;
}*/

.list-grid{
	max-width: 1040px;
    margin: 0 auto;
    padding: 0 20px;
}
.section-title .excerpt h2{
   font-size: 2.5rem;
    color: #187cab;
    text-transform: uppercase;
    padding:20px 0 20px 0;
}
#layers-widget-column-34{
	padding-top:2% !important;

}
.excerpt li {
    line-height: 25px;
    font-size: 14px;
    color: #858282;
}
.section-title .excerpt{
	width:auto !important;
	max-width:inherit;
}
